$kind: http-request
url: "{{Local_URL}}accounts/bankaccounts/44f90cd1-6ad0-4fac-afed-3bfc1ff01e1d/u\
  pdate"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"name\": \"Company Main Account\",\r

    \  \"account_no\": \"123456789013Q\",\r

    \  \"bank_branch_id\": \"a5116139-9e2b-4eb1-9891-6cbd221239e5\",//Nullable\r

    \  \"branch_code\": \"001\",//Nullable\r

    \  \"swift_code\": \"ABCDEFXX\",//Nullable\r

    \  \"currency_id\": \"787a0f73-d03f-49d9-bfc3-defe7b0331f8\",\r

    \  \"description\": \"This is the primary bank account for receiving
    payments.\"//Nullable\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 4000
